sabnzbd

  1. M

    DSM 7.0 Python3 (for sabnzbd) on Beta 7

    Currently Python3 is not supported and cannot be installed. So I cannot use sabnzbd. Is there any way to get this still installed or any information on when Python3 is supported? Python2 is not enough :-) Thanks!
  2. C

    Solved SABnzbd - Missing module: cryptography

    I upgraded SABnzbd to the latest version and all of a sudden it won't start any more. When I look at the sabnzbd.log file in /var/packages/sabnzbd/target/var, I see: Starting sabnzbd command env LANG=en_US.UTF-8 /volume1/@appstore/sabnzbd/env/bin/python3 /volume1/@app...
Top